%\def\noshadeteo{}
\def\criaindice{}
%\def\formatodraft{} % usa showkeys e mais texto por pagina
\input{padrao-apostila.tex}

%1 \chapter{Introdução Geral à Álgebra Linear ($1\frac12$ aulas)}

\setcounter{chapter}{6}
\input{AUTO-DIAG-texto.tex}
\adicionaExerciciosRespostas{AUTO-DIAG-exercicios.tex}
\ifthenelse{\isundefined{\criaindice}} {} {
   \printindex
}

\end{document}
